document.addEventListener('DOMContentLoaded', function() {
  const rows = document.querySelectorAll('tr');
  
  rows.forEach(row => {
    const misuseCell = row.querySelector('td:nth-child(8)');
    if (misuseCell) {
      if (misuseCell.textContent.trim() === 'true') {
        row.classList.add('misuse-true');
      } else if (misuseCell.textContent.trim() === 'false') {
        row.classList.add('misuse-false');
      }
    }
  });
});